{% extends 'base_footer.html.twig' %}


{% block title %}
	{{ tab_name }}
{% endblock %}


{% block body %}
	<section id="contact" class="container-fluid">
		<section class="container">
			<header class="row">
				<div class="col-12">
					<h1 class="conctact-title">{{ page_title }}</h1>
				</div>
			</header>
			<div class="row">
				<div class="col-12 ">
					<ul class="nav nav-tabs" id="myTab" role="tablist">
						<li class="nav-item" role="presentation">
							<a class="nav-link active" id="Emploi-tab" data-toggle="tab" href="#Emploi" role="tab" aria-controls="Emploi" aria-selected="true">Emploi</a>
						</li>
						<li class="nav-item" role="presentation">
							<a class="nav-link" id="Stage-tab" data-toggle="tab" href="#Stage" role="tab" aria-controls="Stage" aria-selected="false">Stage</a>
						</li>
						{# <li class="nav-item" role="presentation">
																				<a class="nav-link" id="contact-tab" data-toggle="tab" href="#contact" role="tab" aria-controls="contact" aria-selected="false">Contact</a>
																			</li> #}
					</ul>
					<div class="tab-content" id="myTabContent">
						<div class="tab-pane fade show active" id="Emploi" role="tabpanel" aria-labelledby="Emploi-tab">
							<table class="tab-formations">
								<thead>
									<tr>
										<th colspan="4">Emploi</th>
									</tr>
								</thead>
								<tbody>
									<tr>
										<td>
											<h1 id="subtile-table-mobile" class="title-table">octobre-décembre 2021</h1>
										</td>
										<td class="border-formations">
											<p class="titre-formations">3 Mois</p>
										</td>
										<td class="titre-emploi">
											<p>
												<button class="btn btn-primary" type="button" data-toggle="collapse" data-target="#collapseExample1" aria-expanded="false" aria-controls="collapseExample">
													Chargé d'instruction dossiers médailles du travail
												</button>
											</p>
											<div class="collapse1" id="collapseExample1">
												<div class="card card-body">
													<li class="li-experiences">Insctruction dossiers médailles (travail,agricole et communales) selon la procédure de la préfecture .</li>
													<li class="li-experiences">Appel et envoie de mail des demandeurs pour compléter leurs dossiers.</li>
												</div>
											</div>
										</td>
										<td>
											<p id="subtile-table-mobile">Préfecture Chambéry</p>
										</td>
									</tr>
									<tr>
										<td scope="row">
											<h1 id="subtile-table-mobile" class="title-table">Mai-Aout 2021</h1>
										</td>
										<td class="border-formations">
											<p class="titre-formations">3 Mois</p>
										</td>
										<td>
											<p>
												<button class="btn btn-primary" type="button" data-toggle="collapse" data-target="#collapseExample2" aria-expanded="false" aria-controls="collapseExample">
													Développeur web-Digital Effervesence(Spirit)
												</button>
											</p>
											<div class="collapse" id="collapseExample2">
												<div class="card card-body">
													<li class="li-experiences">Mise à jour de site wordpress selon Wireframe</li>
													<li class="li-experiences">Creation de Page Html/Css</li>													
												</div>
											</div>
										</td>
										<td>
											<p id="subtile-table-mobile">Chambéry</p>
										</td>
									</tr>
									<tr>
										<td scope="row">
											<h1 id="subtile-table-mobile" class="title-table">Janvier-Mars 2021</h1>
										</td>
										<td class="border-formations">
											<p class="titre-formations">2.5 Mois</p>
										</td>
										<td>
											<p>
												<button class="btn btn-primary" type="button" data-toggle="collapse" data-target="#collapseExample3" aria-expanded="false" aria-controls="collapseExample">
													Archiver,Verifier planing temps de travail
												</button>
											</p>
											<div class="collapse" id="collapseExample3">
												<div class="card card-body">
													<li class="li-experiences">Numérisation de documents patients.</li>
													<li class="li-experiences">Creation de tableau Excel pour l'établissement.</li>
												</div>
											</div>
										</td>
										<td>
											<p id="subtile-table-mobile">Le platons Alberville</p>
										</td>
									</tr>
									<tr>
										<td scope="row">
											<h1 id="subtile-table-mobile" class="title-table">Juin décembre 2019</h1>
										</td>
										<td class="border-formations">
											<p class="titre-formations">6 Mois</p>
										</td>
										<td>
											<p>
												<button class="btn btn-primary" type="button" data-toggle="collapse" data-target="#collapseExample4" aria-expanded="false" aria-controls="collapseExample">
													Orienter et accompagner les usagers
												</button>
											</p>
											<div class="collapse" id="collapseExample4">
												<div class="card card-body">
													<li class="li-experiences">Orientation des patients dans chaque service à la demande des services.</li>
													<li class="li-experiences">Prise en Charge des patients arrivant aux Urgence.</li>
													<li class="li-experiences">Rangement des fauteils après utilisations dans les services.</li>													
												</div>
											</div>											
										</td>
										<td>
											<p id="subtile-table-mobile">Hôpital Annecy</p>
										</td>
									</tr>
									<tr>
										<td scope="row">
											<h1 id="subtile-table-mobile" class="title-table">Septembre 2016-Mars 2018</h1>
										</td>
										<td class="border-formations">
											<p class="titre-formations">18 Mois</p>
										</td>
										<td>
											<p>
												<button class="btn btn-primary" type="button" data-toggle="collapse" data-target="#collapseExample5" aria-expanded="false" aria-controls="collapseExample">
													Accueillir les usagers Comité d'entreprise,gestion du CE, billetterie

												</button>
											</p>
											<div class="collapse" id="collapseExample5">
												<div class="card card-body">
													<li class="li-experiences">Accueillir les client/usagers permanence CE</li>
													<li class="li-experiences">Gerer la billetterie (piscinen,salle de sport, concert ...)</li>
													<li class="li-experiences">Gerer les commandes.</li>													
												</div>
											</div>
										</td>
										<td>
											<p id="subtile-table-mobile">Hardis-Seyssinet</p>
										</td>
									</tr>
								</tbody>
							</table>

						</div>
						<div class="tab-pane fade" id="Stage" role="tabpanel" aria-labelledby="Stage-tab">
							<table class="tab-formations">
								<thead>
									<td class="Emploi" colspan="4">Stage</td>
								</thead>
								<tbody>									
									<tr>
										<td scope="row">
											<h1 id="subtile-table-mobile" class="title-table">Juin-Aout 2020</h1>
										</td>
										<td class="border-formations">
											<p class="titre-formations">2.5 Mois</p>
										</td>
										<td>
											<p>
												<button class="btn btn-primary" type="button" data-toggle="collapse" data-target="#collapseExample6" aria-expanded="false" aria-controls="collapseExample">
													Creation site vitrine, mise à jour de site existant  Vitrerie 
												</button>
											</p>
											<div class="collapse1" id="collapseExample6">
												<div class="card card-body">
													<li class="li-experiences">Utiliser Plugin Wordpress</li>
													<li class="li-experiences">Creer des maquettes pour site web (wireframe)</li>
													<li class="li-experiences">Utiliser un CMS php (wordpress)</li>
													<li class="li-experiences">Mise en ligne d'un site web</li>

												</div>
											</div>											
										</td>
										<td>
											<p id="subtile-table-mobile">Vitrerie Savoyarde</p>
										</td>
									</tr>
									<tr>
										<td scope="row">
											<h1 id="subtile-table-mobile" class="title-table">Janvier-Fevrier 2019
											</h1>
										</td>
										<td class="border-formations">
											<p class="titre-formations">1 Mois</p>
										</td>
										<td>
											<p>
												<button class="btn btn-primary" type="button" data-toggle="collapse" data-target="#collapseExample7" aria-expanded="false" aria-controls="collapseExample">
														 Ressource Humaines
												</button>
											</p>
											<div class="collapse1" id="collapseExample7">
												<div class="card card-body">
													<li class="li-experiences">Gerer et saisie les arrets maladies</li>													
												</div>
											</div>										
										</td>
										<td>
											<p id="subtile-table-mobile">Préfecture Chambéry</p>
										</td>
									</tr>
									<tr>
										<td scope="row">
											<h1 id="subtile-table-mobile" class="title-table">Aout 2015</h1>
										</td>
										<td class="border-formations">
											<p class="titre-formations">1 Mois</p>
										</td>
										<td>
											<p>
												<button class="btn btn-primary" type="button" data-toggle="collapse" data-target="#collapseExample8" aria-expanded="false" aria-controls="collapseExample">
														 Auxillaire de Vacances
												</button>
											</p>
											<div class="collapse1" id="collapseExample8">
												<div class="card card-body">
													<li class="li-experiences">Archiver, mettre à jours dossiers clients </li>													
												</div>
											</div>											
										</td>
										<td>
											<p id="subtile-table-mobile">Société Générale</p>
										</td>
									</tr>
									<tr>
										<td scope="row">
											<h1 id="subtile-table-mobile" class="title-table">Mai-Juin 2014</h1>
										</td>
										<td class="border-formations">
											<p class="titre-formations">1.5 Mois</p>
										</td>
										<td>
											<p>
												<button class="btn btn-primary" type="button" data-toggle="collapse" data-target="#collapseExample9" aria-expanded="false" aria-controls="collapseExample">
													Service paie
												</button>
											</p>
											<div class="collapse1" id="collapseExample9">
												<div class="card card-body">
													<li class="li-experiences">gerer les éléments variable de paie</li>													
												</div>
											</div>											
										</td>
										<td>
											<p id="subtile-table-mobile">CHU Grenoble</p>
										</td>
									</tr>
									<tr>
										<td scope="row">
											<h1 id="subtile-table-mobile" class="title-table">Janvier-Fevrier 2014</h1>
										</td>
										<td class="border-formations">
											<p class="titre-formations">1.5 Mois</p>
										</td>
										<td>
											<p>
												<button class="btn btn-primary" type="button" data-toggle="collapse" data-target="#collapseExample10" aria-expanded="false" aria-controls="collapseExample">
													 Service Formations
												</button>
											</p>
											<div class="collapse1" id="collapseExample10">
												<div class="card card-body">
													<li class="li-experiences">Crer mode d'emploi VAE</li>													
												</div>
											</div>											
										</td>
										<td>
											<p id="subtile-table-mobile">Dauphinoise Thomson</p>
										</td>
									</tr>
									<tr>
										<td scope="row">
											<h1 id="subtile-table-mobile" class="title-table">Mars-Avril 2013</h1>
										</td>
										<td class="border-formations">
											<p class="titre-formations">1.5 Mois</p>
										</td>
										<td>
											<p>
												<button class="btn btn-primary" type="button" data-toggle="collapse" data-target="#collapseExample11" aria-expanded="false" aria-controls="collapseExample">
													 Ressource Humaines
												</button>
											</p>
											<div class="collapse1" id="collapseExample11">
												<div class="card card-body">
													<li class="li-experiences">Gerer les candidature emploi été</li>													
												</div>
											</div>											
										</td>
										<td>
											<p id="subtile-table-mobile">CHU Grenoble</p>
										</td>
									</tr>
								</tbody>
							</table>
						</div>						
					</div>
				</div>
			</div>
		</section>
	</section>
{% endblock %}
{% block javascripts %}
	<script src="https://cdn.jsdelivr.net/npm/bs-custom-file-input/dist/bs-custom-file-input.min.js"></script>
	{{ encore_entry_script_tags('filename') }}
	<script src="./assets/js/filename.js"></script>
	{{ encore_entry_script_tags('project') }}<script src="./assets/js/collapse.js"></script>
	<script type="text/javascript" src="../../node_modules/mdbootstrap/js/jquery.min.js"></script>
	<script type="text/javascript" src="node_modules/mdbootstrap/js/bootstrap.min.js"></script>
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>

{% endblock %}
